<?php
include "include/db.php";
include "include/auth.php";
if(isset($_REQUEST['wo_no'])){
    if(strlen($_REQUEST['wo_no']) >0){
        $wo_no = $_REQUEST['wo_no'];
        $check_wo_state1_query = "SELECT * FROM bid_item WHERE bid_id = $wo_no";
        $check_wo_state1_run = mysqli_query($conn, $check_wo_state1_query);


         echo mysqli_num_rows($check_wo_state1_run);
    }else{
        http_response_code(400);//success
        exit;

    }

}else{
    http_response_code(400);
    exit;

}
?>